# file generated by create_pkgconfig_file()
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib64
includedir=${prefix}/include

Name: qtermwidget5
Description: QTermWidget library for Qt 1.x
Version: 1.2.0
Requires: Qt5Widgets
Cflags: -I${includedir} -I${includedir}/qtermwidget5
Libs: -L${libdir} -lqtermwidget5
